{ config, ... }:
{
  services.nginx.virtualHosts."torrent.${config.domains.jim1}" = {
    enableACME = true;
    forceSSL = true;
    locations."/" = {
      proxyPass = "http://127.0.0.1:9091";
      proxyWebsockets = true;
    };
  };
}
